About to install the Homebrew channel

Discussion in 'Wii - Hacking' started by hdofu, Sep 18, 2008.

  1. hdofu
    OP

    hdofu GBAtemp Regular

    Member
    2
    Oct 4, 2007
    United States
    USA
    I have Firmware 3.1U on the wii, I've seen the recommended firmware is 3.2U, but as far as I know, the only way to update to that these days is with a game that has this update, so I guess what I'm asking is will using the twilight hack to install HBC 0.8 work with 3.1U?
     
  2. -K1-

    -K1- GBAtemp Regular

    Member
    2
    Apr 1, 2007
    Canada
    it should work, the only reason why 3.2 is recommended is because 3.3 will make certain things not work
     
  3. JimmyBobAlex

    JimmyBobAlex GBAtemp Regular

    Member
    3
    Nov 5, 2002
    United States
    Also I believe you have to have 3.2 or newer for certain wiiware games and such to work.
     
  4. Slowking

    Slowking GBAtemp Maniac

    Member
    3
    Dec 31, 2006
    Gambia, The
    3.1 is fine. But if you want to update to 3.2 I believe bushings brick fix disc installs it...
     
Loading...